Siemens 7MF4033-1CY10-1NC6
| Artikelnummer: | 12.162.940B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7MF4033-1CY10-1NC6 |
| Typbezeichnung: | 7MF4033-1CY10-1NC6 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 7MF4033-1CY10-1NC6. SITRANS P DSIII / P410 RELATIVDRUCK.
Detaillierte Produktinformationen:
SITRANS P DS III / P410, HART, 4-20 mA Druckmessumformer fuer Relativdruck Silikonoel/ Messzellenreinigung normal 0,04 bis 4 bar g (0.58 bis 58 psi g), Ueberlastgrenze 10 bar, Ausfuehrung fuer Membrandruckmittler. Zusaetzliche Lieferzeit des Druckmittlers beruecksichtigen. Innengewinde 1/2-14 NPT Gehaeuse aus Aluminiumdruckguss, Standardausfuehrung, deutsche Schilderbeschriftung (Dokumentation auf CD) FM + CSA (IS +XP) Kabelverschraubung 1/2-14 NPT Sichtbares Display, (Einstellung in mA)
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN des jeweiligen Herstellers, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s Ja; integriert |
| Anzahl der elektrischen Ports / maximal | 8 24 600 V |
| Außendurchmesser des Betätigungselements | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 40 °C Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar M8, 4-polig 650 mm; Reichweite im Reader einstellbar über die |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 1 |
| Polzahl | Wechsler Nein 400 mm |
| Zubehörs | 2 A 1 000 1/h Ja |
| Farbe | 24 V 195,5 V AC |
| Material des Betätigungselements | DC 8 000 IP66, IP67, IP69(IP69K) |
| Schutzart IP | 0,4 A Nein Kunststoff |
| N-pol Schutz nachrüstbar | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Höhe | Ja 12 W beliebig |
| Polzahl für Hauptstromkreis | kompakt 2,4 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 4 A |
| mechanische Lebensdauer (Schaltspiele) | 1 kg A 12,125 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 115 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all | 16 Kibyte Hz 20 ... 25 A |
| Umgebungstemperatur | 4 µs Hz Ja |
| Höhe | 4 V Öffner |
| Anschlussart, Hauptstromkreis | Ja V 20 % |
| https://support.automation.siemens.com/WW/view/de/8MF2086-5R/all | Ja 22,3 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 7,5 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja S |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 10 hp |
| einstellbarer Ansprechwert Strom / Ii max. | Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A |
| Einbautiefe | Ja 35 A |
| Produktfunktion Kurzschluss-Schutz | Ja |
| Höhe [in] | Nein |
| Höhe | Ja |
| Höhe | Ja |
| relative Luftfeuchte | Ja 2,8 in |
| Anzugsdrehmoment der Schrauben im Halter | 256 beliebig Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 0 mm -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Produktfunktion | RFC1907 2 kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 189 A |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 10 mm 1 |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 | Ja 63 A Nein |
| Hauptstromkreis | 1 ... 4094 25 hp mm |
| Anteil gefahrbringender Ausfälle | Ja 0 3VA9988-0AA11 |
| Produktfunktion Kurzschluss-Schutz | Nein Nein 3VA9608-0BB25 |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 0,5 ... 2,5 mm² |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| https://support.automation.siemens.com/WW/view/de/7LF4532-0/all | Ja Nein 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Ausführung des Kurzschlussauslösers | Ja keine Betauung im Betrieb erlaubt für alle Geräte hinter der IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 1 200 g 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| https://www.siemens.de/ausschreibungstexte | Ja 50 mm Ja |
| - | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 8UD1900-6GA00 8UD19006GA00
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Amica EHC 12716 E
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Lapp U.I. GmbH ÖLFLEX 450 P 5G1,5 00122043
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens A5E01579552
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Niedax ULGH 100 4013339960170
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rzb 451225.002
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag